<?php

/**
 * @package            Joomla
 * @subpackage         Event Booking
 * @author             Tuan Pham Ngoc
 * @copyright          Copyright (C) 2010 - 2023 Ossolution Team
 * @license            GNU/GPL, see LICENSE.php
 */

// no direct access
defined('_JEXEC') or die;
use Joomla\CMS\Factory;
class EdocmanControllerRating extends EDocmanController
{
	public function delete_all()
	{
		Factory::getContainer()->get('db')->truncateTable('#__edocman_ratings');

		$this->setRedirect('index.php?option=com_edocman&view=ratings');
	}

	public function cancel()
	{
		$this->setRedirect('index.php?option=com_edocman');
	}
}
